FEDORA-EPEL-2015-d20c4ae3b9 created by sagitter 6 years ago for Fedora EPEL 7
stable
  • Fixed links to OpenMPI libraries

MUMPS-5.0.1-5.el7

  • Set MPI libraries by using pkgconfig
  • ExcludeArch s390x s390

MUMPS-5.0.1-4.fc23

  • Hardened builds on <F23

MUMPS-5.0.1-4.fc21

  • Hardened builds on <F23

MUMPS-5.0.1-4.fc22

  • Hardened builds on <F23

MUMPS-5.0.1-4.el6

  • Hardened builds on <F23

MUMPS-5.0.1-4.el7

  • Hardened builds on <F23

This update has been submitted for testing by sagitter.

6 years ago

This update has obsoleted MUMPS-5.0.1-5.el7, and has inherited its bugs and notes.

6 years ago
User Icon menantea commented & provided feedback 6 years ago
karma

MUMPS-5.0.1-8.el7 builds ok in my local epel7 ppc64le environment

BZ#1282460 MUMPS build failed because libmpi_f77 is missing with last openmpi-1.10.0-10 used in rhel72-2015-10-15 snapshot

This update has been pushed to testing.

6 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by sagitter.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
5 years ago
BZ#1282460 MUMPS build failed because libmpi_f77 is missing with last openmpi-1.10.0-10 used in rhel72-2015-10-15 snapshot
0
1

Automated Test Results